Mon, 15 Aug 2022 01:20:50 UTC | login

Information for RPM rubygem-launchy-2.4.3-4.el7.noarch.rpm

ID129312
Namerubygem-launchy
Version2.4.3
Release4.el7
Epoch
Archnoarch
SummaryHelper class for cross-platform launching of applications
DescriptionLaunchy is helper class for launching cross-platform applications in a fire and forget manner. There are application concepts (browser, email client, etc) that are common across all platforms, and they may be launched differently on each platform. Launchy is here to make a common approach to launching external application from within ruby programs.
Build Time2018-03-20 07:17:09 GMT
Size17.12 KB
299c7135ac466e1f52d1f7359317d397
LicenseISC
Buildrootopstools7-sensu-110-el7-build-43767-94868
Provides
rubygem(launchy) = 2.4.3
rubygem-launchy = 2.4.3-4.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 26 of 26
Name descending sort Size
/usr/share/gems/specifications/launchy-2.4.3.gemspec1.96 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/version.rb295.00 B
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/os_family.rb139.00 B
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/error.rb179.00 B
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/detect/runner.rb4.38 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/detect/ruby_engine.rb2.11 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/detect/nix_desktop_environment.rb2.45 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/detect/host_os_family.rb1.78 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/detect/host_os.rb568.00 B
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/detect.rb233.00 B
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/detect4.00 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/descendant_tracker.rb1.06 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/deprecated.rb1.33 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/cli.rb2.21 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/argv.rb522.00 B
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/applications/browser.rb2.24 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/applications4.00 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy/application.rb1.88 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy.rb4.08 KB
/usr/share/gems/gems/launchy-2.4.3/lib/launchy4.00 KB
/usr/share/gems/gems/launchy-2.4.3/lib4.00 KB
/usr/share/gems/gems/launchy-2.4.3/bin/launchy73.00 B
/usr/share/gems/gems/launchy-2.4.3/bin4.00 KB
/usr/share/gems/gems/launchy-2.4.3/LICENSE804.00 B
/usr/share/gems/gems/launchy-2.4.34.00 KB
/usr/bin/launchy458.00 B
Component of
1 through 3 of 3
Buildroot Created ascending sort State
opstools7-sensu-110-el7-build-43771-94870 2018-03-20 07:26:02 expired
opstools7-sensu-110-el7-build-43780-94887 2018-03-20 11:41:55 expired
opstools7-sensu-110-el7-build-43788-94890 2018-03-20 11:47:55 expired